<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--

major/ minor versie:	1.1
datum productie:		20-02-2015
datum wijziging			4-11-2016 minor change: 2 optionele velden toegevoegd aan ma1:MeasurementDefinition: LastModificationDateTme en MeasurementInputType.
gemaakt door			Nelleke van der Meer
doelgroep					Kwalititeit Meethuis

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/observationquality/1" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" targetNamespace="urn:postnl/mail/observationquality/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="ObservationQuality" type="ObservationQualityType">
		<xsd:annotation>
			<xsd:documentation>Observation is an act ("event"), whose result is an estimate of the value of a property of the feature of interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationQualityType">
		<xsd:sequence>
			<xsd:element ref="ObservationQualityHeader" minOccurs="0"/>
			<xsd:element ref="ObservationQualityResult" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationQualityHeader" type="ObservationQualityHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information that generally describes the ........</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationQualityHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="ma1:ObservationClass"/>
					<xsd:element ref="ma1:ResultReleaseTime" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReceivedTime" minOccurs="0"/>
					<xsd:element ref="ma1:Metadata" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ObservationQualityResult" type="ObservationQualityResultType">
		<xsd:annotation>
			<xsd:documentation>The observationResult contains the value of the Observation, as well as the inforrnation about the context of the observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationQualityResultType">
		<xsd:sequence>
			<xsd:element ref="ma1:FeatureOfInterest" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcess" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>
The REsultProcess contains the value of the ProcessID maintained in MDM-BLS, and/of the value of the compoenents of the ProcessID, being the combination of ProcessType, Location and Organisation</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="ma1:ResultInterval" minOccurs="0"/>
			<xsd:element ref="ma1:ResultSource" minOccurs="0"/>
			<xsd:element ref="ma1:ResultProcedure" minOccurs="0"/>
			<xsd:element ref="ma1:QualityResultValue" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
